PENGADIAN EMAS - Bug #14765

Android[EMAS][REGISTRATION][CONFIRMATION] Should Not Display Purchase Frequency and

Transaction Date
14 November 2022 04:16 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

14 November 2022

100%
0.00 hour
0.00 hour

Description
Please remove Purchase Frequency and Transaction Date

06 April 2025
Source of Fund

Tabungan iB
Account No : 1703003388

Product
Gold

Product Agent
Pegadaian

Transaction Info

Weight : 0.0299 gram

Purchasing price : IDR 845,000.00 / gram
Total Value : IDR 25,220.00

Admin Fee : IDR 0.00

Total Payment : IDR 25,220.00

Purchase Frequency
One Time

Transaction Date
Now

Provider Outlet
Outlet

Il
D)
i

History

#1 - 14 November 2022 04:22 PM - yap chekying
- Priority changed from Normal to High
#2 - 15 November 2022 03:12 PM - yap chekying

Hao Ter, please help to fix Purchasing price, should be Purchase price. Thanks

#3 - 15 November 2022 04:26 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 15 November 2022 09:12 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#5 - 16 November 2022 09:38 AM - yap chekying
- File WhatsApp Image 2022-11-16 at 9.33.09 AM.jpeg added

- Status changed from Assigned to Closed

Fixed

Files

Confirmation.jpeg 34.5 KB 14 November 2022 yap chekying

WhatsApp Image 2022-11-16 at 9.33.09 AM.jpeg 195 KB 16 November 2022 yap chekying
